<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="ParameterPreset" id="{a92c19d4-ee6d-46db-abf1-8de117bbfdb4}">
		<property name="name">
			<value>sim.weather.view.hail_ratio</value>
		</property>
		<relationship name="folder">
			<destination>{c3b31e07-1a69-0471-2a9a-46231ee83a8c}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{cd16ce6f-6a4d-491a-b4f0-230ab9ccae75}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{cd16ce6f-6a4d-491a-b4f0-230ab9ccae75}">
		<property name="initialValue">
			<value>0</value>
		</property>
	</object>
</objects>
